#html_structura_area_v2.site .paragraph.paragraph-11{
display:block;
clear:both;
}



#html_structura_area_v2.site .ad.ad-5{
width:100%;
margin-bottom:12px;
}
#html_structura_area_v2.site .image.image-2{
width:45%;
margin-right:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .paragraph.paragraph-12{
display:inline;
clear:both;
}
#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .paragraph.paragraph-13{
display:block;
clear:both;
}


